Accepted: libgpg-error 1.4-2ubuntu2 (source)

Reinhard Tartler siretart at tauware.de
Tue Oct 30 15:21:17 GMT 2007


Accepted:
 OK: libgpg-error_1.4.orig.tar.gz
 OK: libgpg-error_1.4-2ubuntu2.diff.gz
 OK: libgpg-error_1.4-2ubuntu2.dsc
     -> Component: main Section: libs

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 30 Oct 2007 11:16:49 -0400
Source: libgpg-error
Binary: libgpg-error0 libgpg-error-dev libgpg-error0-udeb
Architecture: source
Version: 1.4-2ubuntu2
Distribution: hardy
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Reinhard Tartler <siretart at tauware.de>
Description: 
 libgpg-error-dev - library for common error values and messages in GnuPG components
 libgpg-error0 - library for common error values and messages in GnuPG components
 libgpg-error0-udeb - library for common error values and messages in GnuPG components
Changes: 
 libgpg-error (1.4-2ubuntu2) hardy; urgency=low
 .
   * move library from /usr/lib to /lib
Files: 
 85830e7bed46d85bc3b4881f7bf0b319 804 libdevel - libgpg-error_1.4-2ubuntu2.dsc
 342ea99bc6fbf0494314f704a117c57a 285711 libdevel - libgpg-error_1.4-2ubuntu2.diff.gz
Original-Maintainer: Jose Carlos Garcia Sogo <jsogo at debian.org>
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Debian Powered!

iD8DBQFHJ0sPmAg1RJRTSKQRAk2AAJ4p6TjtooRx+Cxcu3wCiBZImRpqNwCfQGKj
AvnA7769wm8BNSfSETyFFrQ=
=EA30
-----END PGP SIGNATURE-----





More information about the Hardy-changes mailing list